@charset "UTF-8";
/* CSS Document */


#trailer_00 {
	position: relative;
	width:40%;
	margin:8% 0 7% 5%;
}

#trailer_01_set {
	position: relative;
}

#trailer_01_set2 {
	
}
#trailer_01 {
	position: relative;
	margin-top:-14%;
}



#butterfly_01 {
	position: absolute;
	top: -3%;
	right: 6%;
	width: 30%;
	z-index: 1;
}


@media screen and (min-width: 961px) {
	
		#trailer_00 {
	width:30%;
	margin:5% 0 0% 3%;
}
	
	
	
	
	
}